
.transcript { margin-bottom: 0px; font-size: 13px; line-height: 20px; }
.thumb-col-small li img { max-height: 85px; }

.detail_view { clear: both; overflow: hidden; width: 100%; margin: 0px 0px 20px; }
.detail_view .detail_title { float: left; width: 25%; margin-right: 20px; font-weight: bold; line-height: 20px; }
.detail_view .detail_content { float: left; width: 70%; font-weight: normal; line-height: 20px; }
.detail_view .detail_content IMG { max-width: 520px; }

.results img { max-height: 83px; }
